Bug 1312473 - enblend dependency issue
enblend dependency issue
Product: Fedora
Classification: Fedora
Component: enblend (Show other bugs)
Unspecified Linux
unspecified Severity high
: ---
: ---
Assigned To: Bruno Postle
Fedora Extras Quality Assurance
: Reopened
Depends On:
  Show dependency treegraph
Reported: 2016-02-26 14:28 EST by Ali Akcaagac
Modified: 2016-04-13 11:26 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2016-04-13 11:26:09 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ali Akcaagac 2016-02-26 14:28:36 EST
Error: Package: enblend-4.1.4-5.fc24.i686 (rawhide)
           Requires: libgsl.so.0
 You could try using --skip-broken to work around the problem
 You could try running: rpm -Va --nofiles --nodigest

Please fix if possible! Sadly it has a chain with other dependencies applied to is so excluding this particular package within yum/dnf is no option.
Comment 1 Ali Akcaagac 2016-03-06 07:47:43 EST
Question: Now that this issue has been fixed for RH... when does it show up ? Right now 4 days have been passed and strangely I don't receive and RH updates anymore. The above issue still shows up regardless whether I delete the yum/dnf meta files or not. Do you happen to know about infrastructure issues ?
Comment 2 Ali Akcaagac 2016-03-07 19:08:37 EST
Unfortunately the package is still not showing up in the rawhide repository as mentioned. Therefore I am going to reopen the bugreport until the package gets pushed to rawhide. The bug is itching here for over one week now.
Comment 3 Andre Robatino 2016-04-11 08:19:02 EDT
The version of enblend in F24 is newer than the Rawhide version (F24 had 4.1.4-6.fc24 when I created my Rawhide VM, Rawhide now has 4.1.4-5.fc24, dated February 20). The dependency problem with gsl still exists.
Comment 4 Andre Robatino 2016-04-11 12:04:21 EDT
I don't see any koji build for Rawhide either, just the one for F24 on March 2 (http://koji.fedoraproject.org/koji/packageinfo?packageID=1669 ). Rawhide doesn't inherit F24 packages so there needs to be a Rawhide build.

Note You need to log in before you can comment on or make changes to this bug.